AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 1.0
  g: 1.0
  r: 1.0
Description: ''
DragSelectable: true
GMNotes: ''
GUID: 976c46
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: true
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: BlockRectangle
Nickname: ''
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -14.78
  posY: 1.36
  posZ: -69.98
  rotX: 0.0
  rotY: 0.0
  rotZ: 0.0
  scaleX: 0.09
  scaleY: 0.11
  scaleZ: 22.95
Value: 0
XmlUI: ''
